<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-08) - unknownip">
<title>Statistics for ultrapremium.pro (2019-08) - unknownip</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=unknownip" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Sep 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Aug 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="unknownip">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Unresolved IP Address </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>89 Unknown (unresolved ip)</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">60.191.38.77</td><td>21</td><td>21</td><td>396.15 KB</td><td>28 Aug 2019 - 08:58</td></tr>
<tr><td class="aws">197.224.58.141</td><td>14</td><td>78</td><td>2.45 MB</td><td>10 Aug 2019 - 19:07</td></tr>
<tr><td class="aws">196.247.19.234</td><td>10</td><td>10</td><td>58.59 KB</td><td>23 Aug 2019 - 19:04</td></tr>
<tr><td class="aws">212.15.178.229</td><td>10</td><td>90</td><td>2.32 MB</td><td>22 Aug 2019 - 20:16</td></tr>
<tr><td class="aws">41.73.9.101</td><td>10</td><td>10</td><td>95.05 KB</td><td>08 Aug 2019 - 23:40</td></tr>
<tr><td class="aws">185.234.219.246</td><td>8</td><td>8</td><td>132.34 KB</td><td>30 Aug 2019 - 07:15</td></tr>
<tr><td class="aws">89.180.171.98</td><td>8</td><td>63</td><td>2.18 MB</td><td>20 Aug 2019 - 17:25</td></tr>
<tr><td class="aws">159.65.24.22</td><td>7</td><td>7</td><td>41.69 KB</td><td>23 Aug 2019 - 08:15</td></tr>
<tr><td class="aws">47.205.172.223</td><td>4</td><td>46</td><td>1.11 MB</td><td>18 Aug 2019 - 18:54</td></tr>
<tr><td class="aws">62.17.146.185</td><td>4</td><td>54</td><td>1.54 MB</td><td>30 Aug 2019 - 16:38</td></tr>
<tr><td class="aws">185.97.92.114</td><td>4</td><td>49</td><td>1.22 MB</td><td>27 Aug 2019 - 23:32</td></tr>
<tr><td class="aws">185.97.92.120</td><td>3</td><td>30</td><td>816.62 KB</td><td>28 Aug 2019 - 23:27</td></tr>
<tr><td class="aws">160.120.227.245</td><td>3</td><td>75</td><td>1.65 MB</td><td>07 Aug 2019 - 14:46</td></tr>
<tr><td class="aws">202.14.160.10</td><td>3</td><td>35</td><td>1.12 MB</td><td>12 Aug 2019 - 11:18</td></tr>
<tr><td class="aws">23.100.232.233</td><td>3</td><td>90</td><td>3.10 MB</td><td>01 Aug 2019 - 05:34</td></tr>
<tr><td class="aws">160.238.73.199</td><td>2</td><td>21</td><td>456.02 KB</td><td>04 Aug 2019 - 12:25</td></tr>
<tr><td class="aws">202.131.234.142</td><td>2</td><td>2</td><td>11.47 KB</td><td>01 Aug 2019 - 09:25</td></tr>
<tr><td class="aws">194.93.59.13</td><td>2</td><td>2</td><td>33.27 KB</td><td>23 Aug 2019 - 02:57</td></tr>
<tr><td class="aws">160.238.72.233</td><td>2</td><td>12</td><td>366.74 KB</td><td>04 Aug 2019 - 12:26</td></tr>
<tr><td class="aws">212.253.3.114</td><td>2</td><td>34</td><td>1.15 MB</td><td>20 Aug 2019 - 11:29</td></tr>
<tr><td class="aws">185.253.96.198</td><td>2</td><td>2</td><td>33.09 KB</td><td>21 Aug 2019 - 03:54</td></tr>
<tr><td class="aws">83.97.23.185</td><td>2</td><td>2</td><td>33.09 KB</td><td>05 Aug 2019 - 01:09</td></tr>
<tr><td class="aws">223.182.24.150</td><td>2</td><td>31</td><td>1.13 MB</td><td>21 Aug 2019 - 05:21</td></tr>
<tr><td class="aws">87.101.94.122</td><td>2</td><td>2</td><td>33.09 KB</td><td>05 Aug 2019 - 06:40</td></tr>
<tr><td class="aws">185.93.182.136</td><td>2</td><td>2</td><td>33.09 KB</td><td>16 Aug 2019 - 16:15</td></tr>
<tr><td class="aws">58.22.65.101</td><td>2</td><td>2</td><td>30.58 KB</td><td>09 Aug 2019 - 01:01</td></tr>
<tr><td class="aws">65.49.1.32</td><td>2</td><td>2</td><td>33.16 KB</td><td>04 Aug 2019 - 22:42</td></tr>
<tr><td class="aws">106.77.67.114</td><td>2</td><td>24</td><td>781.41 KB</td><td>22 Aug 2019 - 12:39</td></tr>
<tr><td class="aws">176.110.134.2</td><td>2</td><td>2</td><td>40.72 KB</td><td>25 Aug 2019 - 03:29</td></tr>
<tr><td class="aws">195.25.149.150</td><td>2</td><td>32</td><td>1.04 MB</td><td>21 Aug 2019 - 11:47</td></tr>
<tr><td class="aws">80.87.23.213</td><td>2</td><td>32</td><td>1.04 MB</td><td>13 Aug 2019 - 17:12</td></tr>
<tr><td class="aws">194.61.24.29</td><td>2</td><td>2</td><td>33.27 KB</td><td>09 Aug 2019 - 00:19</td></tr>
<tr><td class="aws">5.188.62.5</td><td>2</td><td>2</td><td>11.51 KB</td><td>21 Aug 2019 - 16:35</td></tr>
<tr><td class="aws">69.171.251.32</td><td>2</td><td>15</td><td>592.91 KB</td><td>30 Aug 2019 - 10:38</td></tr>
<tr><td class="aws">185.253.96.196</td><td>2</td><td>2</td><td>33.09 KB</td><td>05 Aug 2019 - 13:25</td></tr>
<tr><td class="aws">37.120.133.150</td><td>2</td><td>2</td><td>33.09 KB</td><td>30 Aug 2019 - 00:08</td></tr>
<tr><td class="aws">181.215.78.8</td><td>1</td><td>1</td><td>9.84 KB</td><td>04 Aug 2019 - 09:17</td></tr>
<tr><td class="aws">69.30.198.2</td><td>1</td><td>1</td><td>16.63 KB</td><td>17 Aug 2019 - 21:22</td></tr>
<tr><td class="aws">120.92.72.66</td><td>1</td><td>1</td><td>5.75 KB</td><td>15 Aug 2019 - 01:31</td></tr>
<tr><td class="aws">181.214.187.98</td><td>1</td><td>1</td><td>5.75 KB</td><td>14 Aug 2019 - 14:33</td></tr>
<tr><td class="aws">38.131.159.196</td><td>1</td><td>1</td><td>5.75 KB</td><td>15 Aug 2019 - 12:01</td></tr>
<tr><td class="aws">47.92.96.33</td><td>1</td><td>1</td><td>9.30 KB</td><td>07 Aug 2019 - 14:22</td></tr>
<tr><td class="aws">45.82.49.184</td><td>1</td><td>1</td><td>5.75 KB</td><td>07 Aug 2019 - 15:11</td></tr>
<tr><td class="aws">70.36.114.122</td><td>1</td><td>1</td><td>9.53 KB</td><td>19 Aug 2019 - 13:53</td></tr>
<tr><td class="aws">47.92.122.138</td><td>1</td><td>1</td><td>5.70 KB</td><td>07 Aug 2019 - 14:08</td></tr>
<tr><td class="aws">185.107.45.180</td><td>1</td><td>1</td><td>6.14 KB</td><td>23 Aug 2019 - 13:32</td></tr>
<tr><td class="aws">181.215.77.218</td><td>1</td><td>1</td><td>9.84 KB</td><td>09 Aug 2019 - 14:05</td></tr>
<tr><td class="aws">45.86.246.216</td><td>1</td><td>1</td><td>9.84 KB</td><td>05 Aug 2019 - 08:37</td></tr>
<tr><td class="aws">38.131.159.45</td><td>1</td><td>1</td><td>5.75 KB</td><td>07 Aug 2019 - 05:11</td></tr>
<tr><td class="aws">38.145.105.77</td><td>1</td><td>1</td><td>5.75 KB</td><td>10 Aug 2019 - 13:57</td></tr>
<tr><td class="aws">38.145.88.161</td><td>1</td><td>1</td><td>9.84 KB</td><td>03 Aug 2019 - 12:20</td></tr>
<tr><td class="aws">66.249.136.101</td><td>1</td><td>1</td><td>9.84 KB</td><td>12 Aug 2019 - 15:45</td></tr>
<tr><td class="aws">91.106.199.104</td><td>1</td><td>2</td><td>22.81 KB</td><td>29 Aug 2019 - 11:25</td></tr>
<tr><td class="aws">181.215.50.110</td><td>1</td><td>1</td><td>5.75 KB</td><td>13 Aug 2019 - 12:00</td></tr>
<tr><td class="aws">181.214.184.75</td><td>1</td><td>1</td><td>5.75 KB</td><td>09 Aug 2019 - 13:28</td></tr>
<tr><td class="aws">38.131.153.48</td><td>1</td><td>1</td><td>9.84 KB</td><td>07 Aug 2019 - 22:36</td></tr>
<tr><td class="aws">45.82.50.81</td><td>1</td><td>1</td><td>9.84 KB</td><td>07 Aug 2019 - 08:36</td></tr>
<tr><td class="aws">167.99.211.55</td><td>1</td><td>1</td><td>5.72 KB</td><td>31 Aug 2019 - 18:59</td></tr>
<tr><td class="aws">198.199.77.34</td><td>1</td><td>1</td><td>5.75 KB</td><td>22 Aug 2019 - 15:03</td></tr>
<tr><td class="aws">38.131.159.146</td><td>1</td><td>1</td><td>5.75 KB</td><td>11 Aug 2019 - 13:42</td></tr>
<tr><td class="aws">38.131.156.51</td><td>1</td><td>1</td><td>5.75 KB</td><td>02 Aug 2019 - 15:13</td></tr>
<tr><td class="aws">185.234.217.41</td><td>1</td><td>1</td><td>5.75 KB</td><td>16 Aug 2019 - 21:04</td></tr>
<tr><td class="aws">219.145.144.65</td><td>1</td><td>1</td><td>16.63 KB</td><td>15 Aug 2019 - 09:37</td></tr>
<tr><td class="aws">69.28.85.120</td><td>1</td><td>1</td><td>5.75 KB</td><td>28 Aug 2019 - 01:01</td></tr>
<tr><td class="aws">205.237.94.97</td><td>1</td><td>1</td><td>9.84 KB</td><td>11 Aug 2019 - 14:12</td></tr>
<tr><td class="aws">181.214.186.139</td><td>1</td><td>1</td><td>5.75 KB</td><td>04 Aug 2019 - 16:01</td></tr>
<tr><td class="aws">183.253.80.95</td><td>1</td><td>1</td><td>16.63 KB</td><td>25 Aug 2019 - 23:00</td></tr>
<tr><td class="aws">176.100.191.79</td><td>1</td><td>1</td><td>16.54 KB</td><td>05 Aug 2019 - 19:27</td></tr>
<tr><td class="aws">181.214.187.15</td><td>1</td><td>1</td><td>9.84 KB</td><td>14 Aug 2019 - 14:34</td></tr>
<tr><td class="aws">66.249.137.236</td><td>1</td><td>1</td><td>5.75 KB</td><td>03 Aug 2019 - 23:03</td></tr>
<tr><td class="aws">167.99.212.214</td><td>1</td><td>1</td><td>9.33 KB</td><td>29 Aug 2019 - 23:15</td></tr>
<tr><td class="aws">23.228.90.99</td><td>1</td><td>1</td><td>9.53 KB</td><td>15 Aug 2019 - 19:56</td></tr>
<tr><td class="aws">205.237.95.198</td><td>1</td><td>1</td><td>5.75 KB</td><td>12 Aug 2019 - 15:45</td></tr>
<tr><td class="aws">46.246.65.219</td><td>1</td><td>1</td><td>4.76 KB</td><td>04 Aug 2019 - 13:56</td></tr>
<tr><td class="aws">192.243.53.51</td><td>1</td><td>1</td><td>9.83 KB</td><td>21 Aug 2019 - 03:01</td></tr>
<tr><td class="aws">45.86.246.252</td><td>1</td><td>1</td><td>9.84 KB</td><td>10 Aug 2019 - 13:57</td></tr>
<tr><td class="aws">120.92.72.170</td><td>1</td><td>1</td><td>5.75 KB</td><td>18 Aug 2019 - 21:31</td></tr>
<tr><td class="aws">89.199.134.251</td><td>1</td><td>1</td><td>9.89 KB</td><td>09 Aug 2019 - 21:54</td></tr>
<tr><td class="aws">120.92.72.197</td><td>&nbsp;</td><td>1</td><td>6.38 KB</td><td>-</td></tr>
<tr><td class="aws">120.92.72.2</td><td>&nbsp;</td><td>1</td><td>29.13 KB</td><td>-</td></tr>
<tr><td class="aws">160.238.72.154</td><td>&nbsp;</td><td>4</td><td>87.80 KB</td><td>-</td></tr>
<tr><td class="aws">69.171.251.3</td><td>&nbsp;</td><td>7</td><td>232.45 KB</td><td>-</td></tr>
<tr><td class="aws">102.160.155.232</td><td>&nbsp;</td><td>3</td><td>87.38 KB</td><td>-</td></tr>
<tr><td class="aws">120.92.72.246</td><td>&nbsp;</td><td>1</td><td>29.13 KB</td><td>-</td></tr>
<tr><td class="aws">106.77.156.17</td><td>&nbsp;</td><td>7</td><td>295.51 KB</td><td>-</td></tr>
<tr><td class="aws">120.92.72.220</td><td>&nbsp;</td><td>1</td><td>6.38 KB</td><td>-</td></tr>
<tr><td class="aws">69.171.251.41</td><td>&nbsp;</td><td>10</td><td>332.34 KB</td><td>-</td></tr>
<tr><td class="aws">160.238.72.5</td><td>&nbsp;</td><td>9</td><td>198.57 KB</td><td>-</td></tr>
<tr><td class="aws">160.238.72.26</td><td>&nbsp;</td><td>2</td><td>54.38 KB</td><td>-</td></tr>
<tr><td class="aws"><span style="color: #666688">Known</span></td><td>277</td><td>1,657</td><td>48.81 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
